body, input, select, textarea {font-family: Montserrat, arial; }
body {background-color: #ffffff;
      SCROLLBAR-FACE-COLOR: #fff;
      SCROLLBAR-HIGHLIGHT-COLOR: #fff;
      SCROLLBAR-SHADOW-COLOR: #fff;
      SCROLLBAR-ARROW-COLOR: #607ba6;
      scrollbar-3dlight-color: #607ba6;
      SCROLLBAR-BASE-COLOR: #fff;
      scrollbar-darkshadow-color: #607ba6;
      MARGIN: 10px;
      padding: 0;
      location: 0;}

td {font-size: 12px; color: #000;}

#inc a {color: #505050;}
#inc a:hover {color: #607BA6;}
#inc td {font-size: 9px; color: #555;}

.sml {font-size: 8.5px; color: #555;}
.inp {margin:0; font-size: 8pt; color:black; border-color:black; border-width:1}

#lnk a {color: #3E5F7E; font-size: 10px;font-weight: bold; text-decoration: none; padding: 4px; }
#lnk a:hover { color: #e93B2D; }

#headlist a {color: #3E5F7E; font-size: 10px;font-weight: bold; text-decoration: none; padding: 0px; }
#headlist a:hover { color: #e93B2D; }

#head {color: #000000; font-size: 10px;font-weight: bold; text-decoration: none; padding: 4px; overflow: hidden; width: 90%; position: relative;}
#head::after {
    content: ''; /* Выводим элемент */
    position: absolute; /* Абсолютное позиционирование */
    right: 0; top: 0; /* Положение элемента */
    width: 50px; /* Ширина градиента*/
    height: 20px; /* Высота родителя */
    /* Градиент */
    background: -moz-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: -o-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: linear-gradient(to right, rgba(255,255,255, 0.2), #fff 100%);
   }
.header {color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; padding: 0px; }

#topmnu a {width: 30; color: #ffffff; font-size: 10px; font-weight: bold; text-decoration: none; display: block; padding: 4px; background-color: #ccc; border: 1px solid #000000; border-bottom: 0px;}
#topmnu a:hover { color: #e93B2D; background-color: #ffffff;}
#topmnu a.selected { color:#000000; background-color: #ffffff;}

#menu ul {list-style: none; width: 159px; margin: 0; padding: 0; text-align: left;}
#menu ul ul {margin: 0px; text-align: right;}

#menu li.ie {width: 160px;
             margin: 0px;
             padding: 0px;
             list-style-type: none;
             font-size: 10px;
             line-height: 14px;
             border-right: 1px solid #000;
             background-color:#fff;}

#menu li.iesel {width: 100%;
                margin: 0px;
                padding: 0px;
                list-style-type: none;
                font-size: 10px;
                line-height: 20px;
                border: 1px solid #000;
                border-right: 0px solid #eee;
                background-color:#fff;}

#menu li.iesel li.ie {width: 100%;
                      margin: 0px;
                      list-style-type: none;
                      font-size: 10px;
                      line-height: 14px;
                      padding: 5px 4px 5px 0px;
                      background-color: #fff;
                      border: 0px solid #f1f1f1;
                      }


#menu li.iesel li.iesel {width: 100%;
                         margin: 0px;
                         padding: 5px 0px 5px 0px;
                         line-height: 14px;
                         background-color: #fff;
                         border: 0px solid #f1f1f1;
                         }

#menu li.ie a {color: #000000;
               width: 100%;
               margin:1px;
               font-weight: bold;
               text-decoration: none;
               padding: 4px 4px 4px 10px;
               background-color: #eee;
               border: 0px solid #000000;}

#menu li.iesel li.ie a {font-size: 10px;
                        font-family: arial;
                        font-weight: bold;
                        text-decoration: none;
                        margin: 0px;
                        padding: 0px 5px 0px 0px;
                        background-color: #fff;
                        border: 0px solid #000000;
                        color: #505050;}

#menu li.iesel li.iesel a {font-size: 10px;
                           font-family: arial;
                           font-weight: bold;
                           text-decoration: none;
                           margin: 0px;
                           padding: 0px 0px 0px 0px;
                           background-color: #fff;
                           border: 0px solid #000000;
                           color: #e93b2d;}

#menu li.ie a:hover { color: #e93B2D; }



#menu li.ff {width: 159px;
             margin: 0px;
             padding: 0px;
             list-style-type: none;
             font-size: 10px;
             line-height: 20px;
             border-right: 1px solid #000;
             background-color:#fff;}

#menu li.ffsel {width: 100%;
                margin: 0px;
                padding: 0px;
                list-style-type: none;
                font-size: 10px;
                line-height: 12px;
                border: 1px solid #000;
                border-right: 0px solid #eee;
                background-color:#fff;}

#menu li.ffsel li.ff {width: 100%;
                      margin: 0px;
                      list-style-type: none;
                      font-size: 10px;
                      line-height: 12px;
                      padding: 5px 4px 5px 0px;
                      background-color: #fff;
                      border: 0px solid #f1f1f1;
                      }


#menu li.ffsel li.ffsel {width: 100%;
                         margin: 0px;
                         padding: 5px 4px 5px 0px;
                         line-height: 12px;
                         background-color: #fff;
                         border: 0px solid #f1f1f1;
                         }

#menu li.ff a {color: #000000;
               display:block;
               width: 144px;
               margin:1px 0px 0px 0px;
               line-height: 16px;
               font-weight: bold;
               text-decoration: none;
               padding: 4px 4px 4px 10px;
               background-color: #eee;
               border: 0px solid #000000;}


#menu li.ffsel li.ff a {font-size: 10px;
                        font-family: arial;
                        font-weight: bold;
                        text-decoration: none;
                        line-height: 12px;
                        margin: 0px;
                        padding: 0px 0px 0px 0px;
                        background-color: #fff;
                        border: 0px solid #000000;
                        color: #505050;}

#menu li.ffsel li.ffsel a {font-size: 10px;
                           font-family: arial;
                           font-weight: bold;
                           text-decoration: none;
                           margin: 0px;
                           padding: 0px 0px 0px 0px;
                           background-color: #fff;
                           border: 0px solid #000000;
                           color: #e93b2d;}

#menu li.ff a:hover { color: #e93B2D; }



#menu li.op {width: 160px;
             margin: 0px;
             padding: 0px;
             list-style-type: none;
             font-size: 10px;
             line-height: 20px;
             border-right: 1px solid #000;
             background-color:#fff;}

#menu li.opsel {width: 160px;
                margin: 0px;
                padding: 0px;
                list-style-type: none;
                font-size: 10px;
                line-height: 12px;
                border: 1px solid #000;
                border-right: 0px solid #eee;
                background-color:#fff;}

#menu li.opsel li.op {width: 100%;
                      margin: 0px;
                      list-style-type: none;
                      font-size: 10px;
                      line-height: 12px;
                      padding: 5px 0px 5px 0px;
                      background-color: #fff;
                      border: 0px solid #f1f1f1;
                      }


#menu li.opsel li.opsel {width: 100%;
                         margin: 0px;
                         padding: 5px 0px 5px 5px;
                         line-height: 12px;
                         background-color: #fff;
                         border: 0px solid #f1f1f1;
                         }

#menu li.op a {color: #000000;
               display:block;
               width: 158px;
               margin:1px 0px 0px 0px;
               line-height: 16px;
               font-weight: bold;
               text-decoration: none;
               padding: 4px 4px 4px 10px;
               background-color: #eee;
               border: 0px solid #000000;}


#menu li.opsel li.op a {font-size: 10px;
                        font-family: arial;
                        font-weight: bold;
                        text-decoration: none;
                        line-height: 12px;
                        margin: 0px;
                        padding: 0px 0px 0px 0px;
                        background-color: #fff;
                        border: 0px solid #000000;
                        color: #505050;}

#menu li.opsel li.opsel a {font-size: 10px;
                           font-family: arial;
                           font-weight: bold;
                           text-decoration: none;
                           margin: 0px;
                           padding: 0px 0px 0px 0px;
                           background-color: #fff;
                           border: 0px solid #000000;
                           color: #e93b2d;}

#menu li.op a:hover { color: #e93B2D; }

#menu li.mz {width: 159px;
             margin: 0px;
             padding: 0px;
             list-style-type: none;
             font-size: 10px;
             line-height: 20px;
             border-right: 1px solid #000;
             background-color:#fff;}

#menu li.mzsel {width: 100%;
                margin: 0px;
                padding: 0px;
                list-style-type: none;
                font-size: 10px;
                line-height: 12px;
                border: 1px solid #000;
                border-right: 0px solid #eee;
                background-color:#fff;}

#menu li.mzsel li.mz {width: 100%;
                      margin: 0px;
                      list-style-type: none;
                      font-size: 10px;
                      line-height: 12px;
                      padding: 5px 4px 5px 0px;
                      background-color: #fff;
                      border: 0px solid #f1f1f1;
                      }


#menu li.mzsel li.mzsel {width: 100%;
                         margin: 0px;
                         padding: 5px 4px 5px 0px;
                         line-height: 12px;
                         background-color: #fff;
                         border: 0px solid #f1f1f1;
                         }

#menu li.mz a {color: #000000;
               display:block;
               width: 144px;
               margin:1px 0px 0px 0px;
               line-height: 16px;
               font-weight: bold;
               text-decoration: none;
               padding: 4px 4px 4px 10px;
               background-color: #eee;
               border: 0px solid #000000;}

#menu li.mzsel li.mz a {font-size: 10px;
                        font-family: arial;
                        font-weight: bold;
                        text-decoration: none;
                        line-height: 12px;
                        margin: 0px;
                        padding: 0px 0px 0px 0px;
                        background-color: #fff;
                        border: 0px solid #000000;
                        color: #505050;}

#menu li.mzsel li.mzsel a {font-size: 10px;
                           font-family: arial;
                           font-weight: bold;
                           text-decoration: none;
                           margin: 0px;
                           padding: 0px 0px 0px 0px;
                           background-color: #fff;
                           border: 0px solid #000000;
                           color: #e93b2d;}

#menu li.mz a:hover { color: #e93B2D; }

/*#siteSearchContainerNew {
	position: absolute;
	top: 0;
	right: 0;
	padding: 12px 12px 0 10px;
	//padding: 10px 15px 0 0;
}*/

#siteSearchContainerNew {
	position:relative;
}

#siteSearchContainerNew form {position:absolute;;top:0;right:0;padding: 12px 16px 0 0;//padding:0 15px 0 0;}

#secondaryNavigationContainerNew .secondaryNavOuterSpan {position:absolute;right:0;top:0;padding: 10px 8px 3px 0;white-space:nowrap;//padding: 10px 15px 0 0;}


#secondaryNavigationContainerNew {
	/*background: url(/ssi/images/new_search_background.gif) top left no-repeat;*/
	position: absolute;
	top: 35px;
	right: 0;
	padding: 10px 8px 3px 10px;
	//padding: 10px 15px 3px 0;
}


.SmallTextGray { 	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;
	color: #666666;
}


